/*****************************************
File: MGRO Site CSS
Scope: Controls the CSS at the MGRO Microsite Level
*****************************************/


@import url("/smg/templates/assets/css/microsites/MGRO/microsite.css");
@import url("/smg/templateFramework/css/microSites/MGRO/mgro_mobile.css");


/* set header bar background */
body.brands2013.desktop #smg_page_template_header_container #smg_page_template_headerBlock_outer #smg_page_template_global-nav div#global-back {
  border-bottom: 3px solid #509643;
  background-color: #373b3c;
}



/* HEADER/NAVIGATION EDITS */

/* Set font-family on the 'Help Center', 'Log In', and 'Log In/Register' tabs to Lato (JJ)*/
body.desktop #smg_page_template_global-nav .global-nav ul li a, body.desktop #smg_page_template_global-nav .global-nav ul li span, body.desktop #smg_page_template_global-nav .global-nav ul li strong {
    text-decoration: none;
    text-transform: uppercase;
    color: #999999;
    display: inline-block;
    font-family:  "Lato", "Arial", sans-serif;
}

/* Set the font-size of the Sub Navigation from 13.5px to 13px (JJ)*/
body.brands2013.mgro .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li > div ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background-color: transparent;
    line-height: inherit;
    color: #959393;
    position: relative;
    display: inline-block;
    font-size: 13px;
    line-height: 16.2px;
    padding: 15.75px 0;
}
/* Set the font-family of the Sub Navigation from Cabin to Lato (JJ)*/
body.brands2013.mgro .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li > a, body.brands2013.mgro .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li h2 a {
    font-family:  "Lato", "Arial", sans-serif
    text-transform: uppercase;
  }

/* FOOTER EDITS */

/* Set the background-color of whitesmoke !important to #f5f5f5 (JJ) */
body #smg_page_template_footerBlock_outer #smg_page_template_footer {
    margin: 0;
    padding: 20px 0 18px;
    background-color: #f5f5f5;
    color: gray;
    width: 100%;
    font-family: "Trebuchet MS", sans-serif;
    letter-spacing: 0em;
    font-size: 10px;
}

/* Set footer navigation links color from #555 to #373b3c (JJ) */
#smg_page_template_footer a {
    color: #373b3c;
}

/* Set footer navigation links font-family from Trebuchet MS to Lato (JJ) */
body a {
    font-family: Lato, "Trebuchet MS", sans-serif;
}




/* temp needed till 2015March ear */
body.brands2013.desktop #smg_page_template_container {
  overflow: hidden;
}
body.brands2013.desktop #smg_page_template_header_container {
  background-color: transparent;
}

/* Hide the zip code filter on Smartling translated sites */
body.lang_en_CA #zip-code-filter,
body.lang_fr_CA #zip-code-filter
{ display: none; }

/* overrides needed for PS implementation */
body.mgro.mobile .prodDetail.product-info.brands2013 .product-actions .supply-list-container, body.mgro.mobile .prodDetail.product-info.brands2013 .product-actions .buy-now-container {
  float: none;
  width: 100%;
}


/* overrides for search tab results */

body.mgroSearchResults .search-results .tabs > ul li a {
        background-color: #5fb061 !important;
        color: white !important;
}

body.mgroSearchResults .search-results .tabs > ul li a.selected {
        background-color: white !important;
        color: black !important;
}


/* Social Icon Override*/
#smg_page_template_featured-html .social-icons {
	margin-top: 15px;
}

#smg_page_template_featured-html .social-button-twitter img{
	height: 20px;
}


/* Left Nav Settings */
	#smg_page_template_left-nav ul li{
		margin-bottom: 12px;
		font-size:13px;
		padding:0 0 0 0;
		background:#fff;
		font-weight:700;
		}

	#smg_page_template_left-nav ul li.active{
		background:#fff;
		}

	body.brands2013.mgro #smg_page_template_left-nav h3.title{
		display:none;
		}

/* Fix Products landing page */
	body.brands2013.mgro.mgroProductLanding.mobile #smg_page_template_featured-html .miracle-grid .item-content {
		height: 230px !important; /* Override inline css */
	}

	body.brands2013.mgro.mobile .product-categories .item .item-content .heading {
		height: 180px;
	}

	body.brands2013.mgro.mobile .product-categories .miracle-grid .item-content .heading .image {
		bottom: initial;
	}

	body.brands2013.mgro .product-categories .miracle-grid .item-content .body .more-info {
		position: static;
		text-align: center;
	}

	@media screen and (max-width: 475px) {
    	body.brands2013.mgro.mobile .product-categories .item .item-content .heading .image img {
			width: 100%;
		}
	}

/* Fix mobile Tools Page
body.brands2013.mgro.mgroToolsLanding.mobile #smg_page_template_featured-html .miracle-grid .item-content{
	height:auto!important;
	}*/


/* Fix mobile Icon alignment */
	body.mobile #smg_page_template_headerBlock_outer #smg_page_template_global-nav.both {
		text-align: center;
		width: 100px;
		padding-top: 10px;
		min-width: 100px;
	}

	body.mobile #smg_page_template_headerBlock_outer #smg_page_template_mega-menu-region {
		width: 136px;  /* room for menu and search icons, remainder is for Header */
		min-width: 120px;
	}

	body.mobile.brands2013.mgro #smg_page_template_header {
		margin: 0;
		min-width: 100px;
		max-width: none;
	}


/*Scotts-9308 | Hide Search For FR & ES: START*/
.lang_fr_CA #smg_page_template_mega-menu-region .mega-menu-container #mega_menu_search {
	display: none;
}
.lang_fr_CA.mobile #smg_page_template_header_container #mobile_mega_menu_nav #mobile_nav_2 {
	display: none;
}
.lang_es_US #smg_page_template_mega-menu-region .mega-menu-container #mega_menu_search {
	display: none;
}
.lang_es_US.mobile #smg_page_template_header_container #mobile_mega_menu_nav #mobile_nav_2 {
	display: none;
}
/*Scotts-9308 | Hide Search For FR & ES: END*/
